body { background:#ff8400; }
.clear { clear:both; }
a { color:#ff8400; } 

.msg { border:#0C3 solid 1px; background:#E3FFEE; padding:15px; margin-bottom:20px; color:#0c3;  }

#login #box { background:#fff; border-radius:10px; width:300px; padding:25px 25px 40px 25px; margin:50px auto; text-align:center; }
#login #box img { margin-bottom:40px; }

#login #box input { font-size:14px; border:#ccc solid 1px; border-radius:4px; padding:10px; text-align:center; margin-bottom:25px; width:220px; }
#login #box  button { background:#ff8400; font-size:14px; color:#fff; padding:10px; margin:0 auto; border:none; display:block; width:240px; border-radius:4px; } 
#login .forget { text-align:center; }
#login .forget a { color:#fff; font-size:12px; }
#login .msg { margin-bottom:20px; color:#cc0000; }

#wrapper { width:1100px; background:#fff; padding:35px 35px 60px 35px; border-radius:20px; margin:15px auto; } 

#header { border-bottom:#ccc solid 1px; padding-bottom:20px; margin-bottom:20px; }

h1 { color:#ff8400; font-size:25px; margin-bottom:25px; }
h2 { color:#ff8400; font-size:25px; margin-bottom:25px; }
#summary { width:100%; border-collapse:collapse; border:#ccc solid 1px; border-radius:10px; margin-bottom:30px; }
#summary td { padding:15px; border:#ccc solid 1px; }
#summary td a { font-size:13px; } 
#summary .row2 td { width:25%; }

.left { width:200px; float:left; }
.left ul { list-style:none; margin:0; padding:0; }
.left ul li { margin-bottom:15px; }
.left ul li a { font-size:20px; text-decoration:none; color:#545454; }
.left ul li a.selected { color:#ff8400; font-weight:bold; } 
.left ul li a:hover { color:#ff8400; text-decoration:underline; } 

.right { width:800px; float:right; border-left:#ccc solid 1px; padding-left:50px; }

#overview .graph { margin-bottom:40px; }
#overview table { width:100%; border-top:#ccc solid 1px; }
#overview table td { padding:10px; border-bottom:#ccc solid 1px; }
#overview table .head td { background:#f5f5f5;  }
#overview .outstanding { text-align:right; font-weight:bold; margin-bottom:30px; }
#overview .green td { color:#3C0; }
#overview .blue td { color:#39F; }
#overview .yellow td { color:#F90; }
#overview .grey td { color:#999; }

#searchbox .row { padding:15px 0; border-bottom:#eee solid 1px; }
#searchbox .row label { color:#444; float:left; width:200px; padding-top:15px; }
#searchbox .row label span { display:block; color:#999; font-size:12px; margin-top:5px; }
#searchbox .row input { width:500px; padding:10px; font-size:16px; }
#searchbox .row select { width:520px; padding:10px; font-size:16px; }
#searchbox  button { background:#ff8400; width:150px; padding:10px 0; border:none; margin:30px 0; font-size:20px; color:#fff; display:block; float:left; } 
#searchbox #code { padding-top:20px; clear:both; }
#searchbox #code #script { width:700px; padding:10px; font-size:14px; height:80px; border:#ccc solid 1px; margin-top:5px; }
#searchbox #panel { margin-left:200px; }
#searchbox #panel input { width:100px; }

#faq h3 { color:#ff8400; font-size:18px; margin-bottom:25px; }
#faq p { line-height:24px; margin-bottom:30px;  }

